.u2 .inner-product-item-header.pl {
    background: url(/images/offer/bg-abf-tile-header-plv3.jpg) no-repeat;
    min-height: 158px;
    background-size: cover;
    background-position: center;
}

.u2 .inner-product-item-header.pl .box-item-text img {
    max-width: 205px;
}

.u2 .interest-strip.pl-strip {
    padding: 5px;
    background: #FF2600;
}

.u2 .interest-strip.pl-strip p {
    color:#fff;
}

.wrap-banner-product.desktop-offers-view .d-flex .offer-box-wrap:last-child .inner-product-item-copy ul {
    margin: 28px 0;
}

.red-bg-text {
    background-color: #FF2600;
    padding:0 10px;
}

.lowrate-pl-wrap {
    position: relative;
    height: 100%;
    background: url(/images/offer/go-pl-bgV2.jpg);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    margin-left: 7px;
}

.lowrate-pl-wrap .box_fs_phone {
    position: absolute;
    display: block;
    max-width: 340px;
    width: 50%;
    bottom: 0;
    right: 50px;
}

body .freestyleABFB-wrap .abf-bottom-wrap h2 {
    font-size: 20px;
}

.plo .wrap-banner-slogan .seoSlogan {
    font-size: 60px;
    line-height: 75px;
    margin-bottom: 20px;
}

.wrap-banner-product.desktop-offers-view .d-flex .offer-box-wrap:last-child .inner-product-item-copy ul li {
    margin-bottom: 35px;
}

.u2 .interest-strip p {
    font-size:14px;
    margin-top:5px;
    margin-bottom:5px;
}

.u2 .fs-box-legal-text {
    position: relative;
    bottom: -50px;
    display: block;
    max-width: 750px;
    margin: 0 auto;
    width: 100%;
    z-index: 300;
}

/*Personal loans*/
body .PL .freestyleABFB-wrap {
    background: url(/images/freestyle/low-rate/lowrate-bg-desktop.jpg) no-repeat;
    background-size: cover;
    background-position: center;
}

body .plo .freestyleABFB-wrap .abf-bottom-wrap .abf-card-wrap {
    bottom:10px;
    height:auto;
}

body .boxRow .boxSectionCol-wrap .module .sectionCol-inner .row .sectionCol-1.sectionCol-pl {
    background: url(/images/freestyle/low-rate/4col-lowrate-1.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

body .boxRow .boxSectionCol-wrap .module .sectionCol-inner .row .sectionCol-2.sectionCol-pl {
    background: url(/images/freestyle/low-rate/4col-lowrate-2.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

body .boxRow .boxSectionCol-wrap .module .sectionCol-inner .row .sectionCol-3.sectionCol-pl {
    background: url(/images/freestyle/low-rate/4col-lowrate-3.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

body .boxRow .boxSectionCol-wrap .module .sectionCol-inner .row .sectionCol-4.sectionCol-pl {
    background: url(/images/freestyle/low-rate/4col-lowrate-4.jpg);
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
}

body .boxRow .boxSectionCol-wrap .module .sectionCol-inner .row .sectionCol-pl .box-label {
    text-align: center;
    font-size: 25px !important;
    font-weight: bold;
    margin-bottom:10px;
}

.mobilestore-logo {
    max-width:123px;
    margin-right:3px;
}

.mobilestore-logob {
    max-width: 138px;
    margin-left: 3px;
}

.wrap-box-promise.wrap-box-promise-lowrate {
    background: #fff;
    border-radius: 10px;
    margin: 0 auto;
    padding: 10px 20px 10px 55px;
    margin-bottom: 15px;
    max-width: 600px;
}

.wrap-box-promise.wrap-box-promise-lowrate svg {
    max-width: 24px;
    position: absolute;
    top: 10px;
    left: 18px;
    opacity: .6;
}

.wrap-box-promise.wrap-box-promise-lowrate svg.svg2 {
    max-width: 30px;
    left: 15px;
    top: 10px;
}

.wrap-box-promise .sectlabel {
    margin-bottom:5px;
}

.osko-lowrate {
    max-width: 35px;
    margin-left: 10px;
}

.lowrate-vs-bank-wrap {
    background: #fff;
    border: 1px solid #e5e5e5;
    padding-top: 30px;
    height: 100%;
    margin-right: 7px;
    position: relative;
}

body .boxRow .boxSectionC-wrap .module .lowrate-vs-bank-wrap .box-label {
    font-size: 37px;
}

.lowrate-comparison-wrap {
    max-width: 600px;
    margin: 0 auto;
    margin-top: 30px;
}

#lowrateTabContent {
    padding: 10px 15px;
}

.lowrate-comparison-wrap .nav-tabs {
    border-bottom: none;
    max-width: 400px;
    padding: 0 15px;
    margin: 0 auto;
}

.lowrate-comparison-wrap .nav-tabs .nav-item {
    width: 50%;
    text-align: center;
}

.lowrate-comparison-wrap .nav-tabs .nav-item.show .nav-link, .lowrate-comparison-wrap .nav-tabs .nav-link.active {
    color: #777;
    border: none;
}

.lowrate-comparison-wrap .nav-tabs .nav-link:focus, .lowrate-comparison-wrap  .nav-tabs .nav-link:hover {
    border: none;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.lowrate-comparison-wrap .nav-tabs .nav-link.active {
    border-bottom: 2px solid #00D1D0;
}

.calc-rep-toggle {
    position: relative;
    top: 15px;
}

.calc-rep-icon {
    max-width: 20px;
    margin-right: 6px;
    position: relative;
    top: -3px;
}

.interest-graph-links {
    max-width: 320px;
    margin: 0 auto;
}

.interest-graph-links a{
    color:#777;
    text-decoration:underline;
}
/*graph*/
/* Bar Graph Horizontal */
.interest-graph-wrap, .comparison-graph-wrap {
    max-width: 350px;
    margin: 0 auto;
}

.bar-graph .year {
    -webkit-animation: fade-in-text 2.2s 0.1s forwards;
    -moz-animation: fade-in-text 2.2s 0.1s forwards;
    animation: fade-in-text 2.2s 0.1s forwards;
    opacity: 0;
}

.bar-graph-horizontal {
    max-width: 380px;
}

.bar-graph-horizontal > div {
    float: left;
    margin-bottom: 0px;
    width: 100%;
}

.bar-graph-horizontal .year {
    float: left;
    margin-top: 18px;
    max-width: 70px;
    margin-right:10px;
}

.bar-graph-horizontal .year img{
    width:100%;
}

.bar-graph-horizontal .bar {
    border-radius: 3px;
    height: 28px;
    float: left;
    overflow: hidden;
    position: relative;
    width: 0;
    top: 20px;
}

.bar-graph-horizontal .barb {
    border-radius: 3px;
    height: 28px;
    float: left;
    overflow: hidden;
    position: relative;
    width: 0;
    top: 20px;
}

.bar-graph-one .bar::after {
    -webkit-animation: fade-in-text 2.2s 0.1s forwards;
    -moz-animation: fade-in-text 2.2s 0.1s forwards;
    animation: fade-in-text 2.2s 0.1s forwards;
    color: #fff;
    content: "From " attr(data-percentage) " p.a.";
    font-weight: 400;
    position: absolute;
    right: 16px;
    top: 3px;
    font-size:14px;
}

.bar-graph-one .bar-one .bar.start {
    background-color: #00D1D0;
    -webkit-animation: show-bar-one 1.2s 0.1s forwards;
    -moz-animation: show-bar-one 1.2s 0.1s forwards;
    animation: show-bar-one 1.2s 0.1s forwards;
}

.bar-graph-one .bar-two .bar.start {
    background-color: #B2B2B2;
    -webkit-animation: show-bar-two 1.2s 0.2s forwards;
    -moz-animation: show-bar-two 1.2s 0.2s forwards;
    animation: show-bar-two 1.2s 0.2s forwards;
}

.bar-graph-one .bar-three .bar.start {
    background-color: #B2B2B2;
    -webkit-animation: show-bar-three 1.2s 0.3s forwards;
    -moz-animation: show-bar-three 1.2s 0.3s forwards;
    animation: show-bar-three 1.2s 0.3s forwards;
}

.bar-graph-one .bar-four .bar.start {
    background-color: #B2B2B2;
    -webkit-animation: show-bar-four 1.2s 0.4s forwards;
    -moz-animation: show-bar-four 1.2s 0.4s forwards;
    animation: show-bar-four 1.2s 0.4s forwards;
}

.bar-graph-one .bar-five .bar.start {
    background-color: #B2B2B2;
    -webkit-animation: show-bar-five 1.2s 0.4s forwards;
    -moz-animation: show-bar-five 1.2s 0.4s forwards;
    animation: show-bar-five 1.2s 0.4s forwards;
}

/*Comparison*/

.bar-graph-two .barb::after {
    -webkit-animation: fade-in-text 2.2s 0.1s forwards;
    -moz-animation: fade-in-text 2.2s 0.1s forwards;
    animation: fade-in-text 2.2s 0.1s forwards;
    color: #fff;
    content: "From " attr(data-percentage) " p.a.";
    font-weight: 400;
    position: absolute;
    right: 16px;
    top: 3px;
    font-size: 14px;
}

.bar-graph-two .barb-one .barb.start {
    background-color: #00D1D0;
    -webkit-animation: show-barb-one 1.2s 0.1s forwards;
    -moz-animation: show-barb-one 1.2s 0.1s forwards;
    animation: show-barb-one 1.2s 0.1s forwards;
}

.bar-graph-two .barb-two .barb.start {
    background-color: #B2B2B2;
    -webkit-animation: show-barb-two 1.2s 0.2s forwards;
    -moz-animation: show-barb-two 1.2s 0.2s forwards;
    animation: show-barb-two 1.2s 0.2s forwards;
}

.bar-graph-two .barb-three .barb.start {
    background-color: #B2B2B2;
    -webkit-animation: show-barb-three 1.2s 0.3s forwards;
    -moz-animation: show-barb-three 1.2s 0.3s forwards;
    animation: show-barb-three 1.2s 0.3s forwards;
}

.bar-graph-two .barb-four .barb.start {
    background-color: #B2B2B2;
    -webkit-animation: show-barb-four 1.2s 0.4s forwards;
    -moz-animation: show-barb-four 1.2s 0.4s forwards;
    animation: show-barb-four 1.2s 0.4s forwards;
}

.bar-graph-two .barb-five .barb.start {
    background-color: #B2B2B2;
    -webkit-animation: show-barb-five 1.2s 0.4s forwards;
    -moz-animation: show-barb-five 1.2s 0.4s forwards;
    animation: show-barb-five 1.2s 0.4s forwards;
}



/* Bar Graph Horizontal Animations */
@-webkit-keyframes show-bar-one {
    0% {
        width: 0;
    }

    100% {
        width: 35%;
    }
}

@-webkit-keyframes show-bar-two {
    0% {
        width: 0;
    }

    100% {
        width: 68%;
    }
}

@-webkit-keyframes show-bar-three {
    0% {
        width: 0;
    }

    100% {
        width: 70%;
    }
}

@-webkit-keyframes show-bar-four {
    0% {
        width: 0;
    }

    100% {
        width: 60.8%;
    }
}

@-webkit-keyframes show-bar-five {
    0% {
        width: 0;
    }

    100% {
        width: 65%;
    }
}

@-webkit-keyframes fade-in-text {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

/*Comparison Bar Graph Horizontal Animations */
@-webkit-keyframes show-barb-one {
    0% {
        width: 0;
    }

    100% {
        width: 45%;
    }
}

@-webkit-keyframes show-barb-two {
    0% {
        width: 0;
    }

    100% {
        width: 64%;
    }
}

@-webkit-keyframes show-barb-three {
    0% {
        width: 0;
    }

    100% {
        width: 70%;
    }
}

@-webkit-keyframes show-barb-four {
    0% {
        width: 0;
    }

    100% {
        width:55.8%;
    }
}

@-webkit-keyframes show-barb-five {
    0% {
        width: 0;
    }

    100% {
        width: 60%;
    }
}


/*costs page updates*/
.wrap-costs-none {
    border-top: 1px solid #777;
}

.costs .wrap-costs-none {
    margin-bottom: 0;
    padding: 15px 0 5px 0;
}

.lowrate-pl-costs-value .section-title {
    margin-bottom:25px;
}

.lowrate-pl-costs-value .details-section {
    position:relative;
}

.lowrate-pl-costs-value .freestyle-cut-wrap {
    padding: 0 90px;
    position: absolute;
    width: 90%;
    bottom: -80px;
    z-index: 50;
    max-width: 600px;
    right: 0;
}

/*homepage update*/

.sec6item-homepage .pl-gradient-bottom {
    width: 100%;
    height: 50px;
    background: url(/images/freestyle/pl-gradient-bottom.jpg);
    background-size: cover;
    padding-top: 10px;
}

.home-copy-link {
    font-size: 20px;
    font-family: 'Lato',Arial,sans-serif !important;
}

.wrap-homepage-collapse-container h3 {
    font-size: 37px;
    margin-bottom: 30px;
}

.wrap-homepage-collapse-container p {
    margin-bottom: 30px;
    font-size: 20px;
    font-weight: 300;
}

.expand-link {
    text-decoration: none !important;
    font-weight: 400 !important;
    margin-top: 10px;
    font-family: 'Lato',Arial,sans-serif !important;
}

/*New PL SEO*/
body .seo-whitebg .boxRow .boxSectionApproved-wrap, body .seo-whitebg .boxRow .boxSectionSetup-wrap {
    background: #fff !important;
    border: 1px solid #e5e5e5;
}

body .seo-greybg .boxRow .boxSectionApproved-wrap {
    background: #f2f2f2 !important;
    border: 1px solid #e5e5e5;
}

body .seo-greybg .boxRow .wrap-collapse-seo-section {
    background: #f2f2f2 ;
}

.seopl-collapse {
    margin-top:30px;
}

.seopl-collapse .panel,
.seopl-collapse .panel-body {
    box-shadow: none;
}

.seopl-collapse .panel-group {
   border-bottom:1px solid #c2c2c2;
}

.seopl-collapse .panel-group .panel-heading {
    padding: 0;
}

.seopl-collapse .panel-group .panel-heading a {
    display: block;
    padding: 15px 0 10px 0;
    text-decoration: none;
    position: relative;
    font-size: 22px;
    color: #777777;
}

.seopl-collapse .panel-body {
    margin-top:15px;
}

.seopl-collapse .panel-group .panel-heading a:after {
    content: '-';
    float: right;
}

.seopl-collapse .panel-group .panel-heading a.collapsed:after {
    content: '+';
}

.lowrate-collapse-content h3 {
    font-size: 20px;
    margin-bottom: 25px;
}

.lowrate-collapse-content p {
    font-size: 20px;
    margin-bottom: 25px;
    font-weight: 300;
}

.lowrate-collapse-content ul {
    margin-bottom:30px;
}

.lowrate-collapse-content ul li {
    font-size: 20px;
    margin-bottom: 10px;
    font-weight: 300;
}

.disclaimerNum {
    font-size:7px;
    margin-left:2px;
}

.disclaimerNum-small {
    margin-right:2px;
}

.disclaimerNum-med {
    font-size: 10px;
}

.disclaimerNum-big {
    font-size: 12px;
    margin-left: 2px;
    margin-top: -5px;
}

.wrap-apple-footer {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}

.calc-complete {
    margin-top:40px;
}

.plpage-disclaimer {
    margin-top: 15px;
}

.popover.bs-popover-top {
    margin-top: 20px;
    background: #fff;
    border-color: #00d1d0;
    color: #00d1d0;
    font-size: 13px;
    font-weight: 300;
    padding: 2px;
}

.popover.bs-popover-top > .arrow {
    border-top-color: #00d1d0;
    margin-top: -10px;
    border-width: 9px;
    margin-bottom: -9px;
}

.popover.bs-popover-top > .arrow:before {
    margin-left: -8px;
    margin-top: 2px;
    border-top-color: #fff;
}

.costs .ui-state-default, .costs .ui-widget-content .ui-state-default, .costs .ui-widget-header .ui-state-default {
    z-index: 1;
}

/*freestyle page update*/
.fs-offericon-wrap-mobile img {
    max-width: 75px;
    width: 100%;
    right: -20px;
    position: absolute;
    bottom: -5px;
}

body .wrap-wocs.v2 .rating-star-svg {
    top:inherit;
    left:inherit;
    margin-top:27px;
}

body .wrap-wocs.v2 {
    margin-bottom:15px;
    padding-bottom:120px;
    min-height: inherit;
}

body .wrap-wocs.v2 .b-star-txt {
    margin-left:5px;
    font-weight:300;
}

body .wrap-wocs.v2 .b-star-txt a {
    position:relative;
}

body .wrap-wocs.v2 .b-star-txt a:after {
    content:" ";
    width:100%;
    display:block;
    height:1px;
    background:#fff;
    position: absolute;
    left: 0;
    opacity: .5;
}

.wrap-wocs.v2 .chart-two svg .circle-background, .wrap-wocs.v2 .chart-two svg .circle-foreground {
    r: 45.5px;
    cx: 50%;
    cy: 50%;
    fill: none;
    stroke-width: 7px;
}


.wrap-wocs.v2 .chart-two svg .circle-foreground {
    stroke-dasharray: 273.845px 326.25px;
    stroke-linecap: inherit;
}

body .wrap-wocs.v2 .text-review-box p.copy{
    font-size:20px;
    color:#777;
    line-height:inherit;
}

.wrap-wocs.v2 .review-quote-icon {
    position:absolute;
    top:5px;
    right:5px;
    max-width:45px;
}

body .v2 .text-review-box {
    margin-top:25px;
    min-height: 195px;
    padding:30px;
}

body .v2 .text-review-box .review-inner-container {
    padding-left:0;
}

body .wrap-wocs.v2 .like_icon_msg {
    max-width: 20px;
}

body .v2 .text-review-box p {
    font-size:22px;
}

.v2 .rating-value {
    text-indent: -9999px;
    display: inline-block;
    line-height: 1px;
}

.v2 .star-rating-small {
    max-width:75px;
}

.v2 .rating-date {
    font-size:12px;
}

.v2 .inner-review-rating-container {
    margin-bottom:25px;
    display:block;
}

.v2 .rating-star-container {
    width: 340px;
    margin-left: 20px;
    max-width: 100%;
}

.promo-description{
	min-height:90px;
}

@media (max-width:1199px) {
    body .v2 .rating-score {
        font-size:70px;
        margin-left:15px;
    }

    body .v2 .rating-score .rating-over {
        font-size:22px;
    }

    body .wrap-wocs.v2 .rating-star-svg {
        max-width:100%;
        width: 240px;
    }

    body .wrap-wocs.v2 .b-star-txt {
        font-size: 12px;
    }

    body .v2 .text-review-box p {
        font-size: 20px;
    }

    .v2 .inner-review-rating-container {
        margin-bottom: 20px;
    }

    body .wrap-wocs.v2 .text-review-box p.copy {
        font-size: 18px;
    }

    .v2 .rating-star-container {
        width:260px;
    }
}

@media (max-width:991px) {
    body .v2 .rating-score {
        font-size: 45px;
    }
    body .wrap-wocs.v2 .rating-star-svg {
        margin-top:10px;
    }
}

@media only screen and (max-width:812px) {
    .u2 .go-freestyle-blurbs.two.twoB .box_fs_phone.box_fs_phoneB {
        position: relative;
        left: 0;
        padding-left: 0;
    }

    .u2 .inner-product-item-copy {
        padding-top: 15px;
    }

    .go-pl-wrap .box-label {
        font-size: 21px;
        margin-bottom:20px;
    }

    .u2 .interest-strip.pl-strip {
        padding: 5px;
        background: #FF2600;
    }

    .u2 .interest-strip.pl-strip p span {
        background-color: #FF2600;
        padding: 0 10px 3px 10px;
    }

    .u2 .wrap-banner-slogan .white-text.font-20 {
        font-size: 13px;
    }

    /*Personal loans*/
    body .PL .freestyleABFB-wrap {
        background: url(/images/freestyle/low-rate/lowrate-bg-mobile.jpg) no-repeat;
        background-size: cover;
        background-position: center;
    }

    .plo .wrap-banner-slogan .seoSlogan {
        font-size: 40px;
        line-height: 55px;
        margin-bottom: 10px;
    }

    .plo .wrap-banner-slogan .subSlogan.seosubSlogan {
        font-size: 20px;
        margin-bottom: 0;
    }

    .plo .wrap-banner-slogan {
        margin-bottom: 110px;
        margin-top: 60px;
    }

    .u2 .small.get-started-wrap .zoomtimeline.mode-3dslider {
        height: 600px;
    }

    body .boxRow .boxSectionCol-wrap .module .sectionCol-inner .row .sectionCol-1.sectionCol-pl {
        background: url(/images/freestyle/low-rate/4col-lowrate-1-mobile.jpg);
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
    }

    body .boxRow .boxSectionCol-wrap .module .sectionCol-inner .row .sectionCol-2.sectionCol-pl {
        background: url(/images/freestyle/low-rate/4col-lowrate-2-mobile.jpg);
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
    }

    body .boxRow .boxSectionCol-wrap .module .sectionCol-inner .row .sectionCol-3.sectionCol-pl {
        background: url(/images/freestyle/low-rate/4col-lowrate-3-mobile.jpg);
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
    }

    body .boxRow .boxSectionCol-wrap .module .sectionCol-inner .row .sectionCol-4.sectionCol-pl {
        background: url(/images/freestyle/low-rate/4col-lowrate-4-mobile.jpg);
        background-size: cover;
        background-position: top;
        background-repeat: no-repeat;
    }

    body .boxRow .boxSectionCol-wrap .module .sectionCol-inner .row .sectionCol-1.sectionCol-pl .bottom-label p, body .boxRow .boxSectionCol-wrap .module .sectionCol-inner .row .sectionCol-2.sectionCol-pl .bottom-label p, body .boxRow .boxSectionCol-wrap .module .sectionCol-inner .row .sectionCol-3.sectionCol-pl .bottom-label p, body .boxRow .boxSectionCol-wrap .module .sectionCol-inner .row .sectionCol-4.sectionCol-pl .bottom-label p {
        text-align: center;
        margin-bottom:10px;
    }

    body .boxRow .boxSectionC-wrap .module .fees-box-wrap {
        background-color:#f2f2f2;
    }

    .wrap-box-promise.wrap-box-promise-lowrate {
        opacity:1;
    }

    body .boxRow .boxSectionC-wrap .module .lowrate-vs-bank-wrap .box-label {
        font-size: 27px;
    }

    .lowrate-vs-bank-wrap {
        margin-right:0;
        border:none;
    }

    #lowrateTabContent {
        padding: 10px 15px 30px 15px;
    }

    .u2 .small.get-started-wrap .zoomtimeline.mode-3dslider.zoomtimeline0 .details-container > .detail.next-item {
        min-height: 440px;
    }

    /*Costs*/
    .lowrate-pl-costs-wrap .font-48 {
        font-size: 30px;
    }

    .lowrate-pl-costs-wrap .font-24.cost-collapse-title {
        font-size: 20px;
    }

    .lowrate-pl-costs-value .section-title {
        font-size: 30px;
        margin-bottom: 25px;
    }

    .detail-excerpt .home-offer-disc {
        position: absolute;
        margin-top: 14px;
    }

    .wrap-costs-credit-limit .second .credit-limit-box {
        margin-top: 25px;
    }

    .costs .wrap-fs-fees-section {
        padding-top:40px;
    }

    .text-page .section1 h1 {
        font-size: 30px;
        margin-top: 30px;
        margin-bottom: 30px;
    }

    /*new homepage updates*/
    .wrap-homepage-collapse-container h3 {
        font-size: 26px;
        margin-bottom: 20px;
        text-align: left !important;
        line-height: 34px;
    }

    .wrap-homepage-collapse-container p {
        margin-bottom: 20px;
        font-size: 18px;
        font-weight: 300;
    }

    .home-copy-link {
        font-size: 18px;
        font-family: 'Lato',Arial,sans-serif !important;
    }

    body .boxRow .boxSectionApproved-wrap .module .boxSectionApproved-inner .box-label.light {
        font-size: 20px;
        text-align: center !important;
        padding-top: 0;
    }

    .sec6item-homepage .pl-gradient-bottom {
        margin-bottom: 15px;
    }

    .lowrate-pl-wrap {
        margin-left:0;
    }

    .u2 .fs-box-legal-text {
        position: relative;
        bottom: -15px;
        display: block;
        max-width: 750px;
        margin: 0 auto;
        width: 100%;
        z-index: 300;
    }

    .u2 .fs-box-legal-text.two {
        bottom: -50px;
    }

    .covid-help-inner {
        padding: 30px 30px;
        height: 100%;
        background: url(/images/freestyle/V2/covid-help-bg-mobile.jpg);
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat;
    }

    .u2 .interest-strip p {
        font-size: 12px;
        margin-top: 5px;
        margin-bottom: 5px;
    }

   .u2 .get-started-wrap .zoomtimeline.mode-3dslider {
        height: 580px;
    }

    .covid-help-wrap .font-20{
        font-size:18px;
    }

    body .boxRow .boxSectionApproved-wrap.boxFeesCharges-wrap .module .boxSectionApproved-inner .box-label {
        text-align:center !important
    }

    .tile_content_container {
        padding-top: 70px;
        max-width: 290px;
        margin: 0;
    }

    .calc-complete {
        margin-top: 0;
    }

    .plo .abf-blurb-wrap {
        height: 280px;
        padding-top: 15px;
    }

    body .plo .freestyleABFB-wrap {
        padding-bottom: 200px;
    }

    .plpage-disclaimer {
        text-align:center;
        margin-top:15px;
    }

    /*freestyle pages update*/
    .fso-green-content .font-20 {
        font-size: 18px;
    }

    .freestyle .wrap-collapse-seo-section {
        min-height: 1110px;
    }

}

@media (max-width:767px) {
    .mobile-center-container {
        width: 410px;
        max-width: 100%;
        margin: 0 auto;
    }

    body .wrap-wocs.v2 {
        padding-bottom: 80px;
    }

    .v2.recommend-mobile-wrap {
        height: 130px;
        padding: 10px 22px;
        margin-top: 0;
    }

    .v2.recommend-mobile-wrap .percentIcon {
        left: 74px;
        right: inherit;
    }
}


@media (max-width:480px) {
    .v2 .rating-star-container {
        width: 175px;
    }
}

@media only screen and (max-width:320px) {

    .v2 .rating-star-container {
        width: 120px;
    }

    .btn-login {
        width: 45px !important;
    }

    .plo .abf-blurb-wrap {
        height: 300px;
        padding-top: 15px;
    }

    .interest-graph-links a {
        font-size:12px;
    }

    .plo .wrap-calculator {
        padding: 0;
        padding-top: 72px;
    }

    .slider-range-min5 label, .slider-range-min6 label, .slider-range-min7 label, .slider-range-min8 label {
        margin-top:17px;
    }

    .inner-wrap-calc-slider .text-center.small-text.light {
        color: #818181;
        font-size: 14px;
        margin-top: 7px !important;
    }

    .plo .slider-range-min6b label {
        margin-top: 17px;
    }

    .costs .rating-calc-label {
        font-size: 13px;
        margin-top: 10px;
        color: #777777;
        margin-left: -8px;
    }

    .costs .calc-label {
        position: absolute;
        top: 23px;
        color: #777777;
        font-size: 13px;
    }

    

 
}